{
  "common": {
    "localeName": "Nederlands",
    "appName": "trifid",
    "flag": "nl",
    "selected": "Geselecteerd"
  },
  "header": {
    "lightMode": "Lichtmodus",
    "darkMode": "Donkere modus",
    "changeLang": "Taal wijzigen"
  },
  "login": {
    "title": "Log in op jouw account",
    "subtitle": "We sturen je een e-mail met een \"magische link\".",
    "prompt": "Wat is jouw e-mail?",
    "actionButtonText": "Log in",
    "apierror": {
      "authorization was provided but it is expired or invalid": "Gebruiker bestaat niet, misschien overwegen om een account aan te maken?"
    }
  }
}